/* 19 May 2026

New Page-sean-greeley-speaking */
/* Start */

section#speaker-kit {
    padding-bottom: 30px;
}

.speaker-kit-section .speaker-kit-logo img {
    max-width: 90px;
}

.speaker-kit-container {
    margin: 0 auto;
}

.speaker-kit-container .speaker-kit-content {
    text-align: center;
}

.speaker-kit-container .speaker-kit-content h1 {
    margin-bottom: 9px;
}

.speaker-kit-container .speaker-kit-content .speaker-kit-author span {
    color: #001f44;
    font-weight: 600;
    font-size: 20px;
}

.biography-section {
    background: #001f44;
    padding: 40px 0px;
}

.biography-section .biography-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}

.biography-section .biography-container .biography-media img {
    width: 100%;
}

.biography-section .biography-container .biography-media a.biography-btn,
.speaking-topics-section .speaking-topics-btn-wrap a.speaking-topics-btn,
.speaking-sessions-section .speaking-sessions-btn-wrap a.speaking-sessions-btn {
    background: #f87c56;
    color: #fff;
    padding: 13px 40px;
    display: block;
    text-align: center;
    max-width: max-content;
    margin: 0 auto;
    font-size: 19px;
}

.biography-section .biography-container .biography-media a.biography-btn:hover,
.speaking-topics-section .speaking-topics-btn-wrap a.speaking-topics-btn:hover,
.speaking-sessions-section .speaking-sessions-btn-wrap a.speaking-sessions-btn:hover,
.testimonials-section .testimonials-container a.testimonials-btn:hover {
    background-color: #437752;
}

.biography-section .biography-container .biography-content h2,
.biography-section .biography-container .biography-content p {
    color: #fff;
}

.biography-section .biography-container .biography-content .biography-logos {
    max-width: 400px;
}

.links-section {
    padding: 40px 0px;
    background: #f87c56;
}

.links-section .links-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
}

.links-section .links-container h2 {
    margin: 0;
    color: #fff;
    font-weight: 600;
}

.links-section .links-container .links-social {
    display: flex;
    align-items: center;
    gap: 20px;
}

.links-section .links-container .links-social a.social-icon {
    max-width: 48px;
    width: 100%;
    aspect-ratio: 1;
    min-width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}

.links-section .links-container .links-social a.social-icon:has(.fa-globe) {
    background-color: #69727d;
}

.links-section .links-container .links-social a.social-icon i {
    color: #fff;
    font-size: 24px;
}

.links-section .links-container .links-social a.social-icon:has(.fa-facebook-f) {
    background-color: #3b5998;
}

.links-section .links-container .links-social a.social-icon:has(.fa-x-twitter) {
    background: #000;
}

.links-section .links-container .links-social a.social-icon:has(.fa-youtube) {
    background-color: #cd201f;
}

.links-section .links-container .links-social a.social-icon:has(.fa-instagram) {
    background-color: #262626;
}

.links-section .links-container .links-social a.social-icon:has(.fa-linkedin-in) {
    background-color: #0077b5;
}

body.page-template-template-sean-greeley-speaking .page-width {
    max-width: 1275px;
    margin: 0 auto;
    padding: 0 15px;
}

body.page-template-template-sean-greeley-speaking section#speaker-kit .page-width {
    max-width: 100%;
}

.media-speaking-section {
    padding: 30px 0px 0px;
}

.media-speaking-section .media-speaking-container h2 {
    text-align: center;
    font-size: 28px;
    font-style: italic;
}

.short-bio-section {
    padding: 50px 0px;
    background: #457c58;
}

.short-bio-section .short-bio-container {
    text-align: center;
    max-width: 717px;
    margin: 0 auto;
}

.short-bio-section .short-bio-container h2 {
    font-size: 40px;
    color: #fff;
}

.speaking-topics-section {
    padding: 50px 0px;
}

.speaking-topics-section .speaking-topics-container h2 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 50px;
}

.speaking-topics-section .speaking-topics-container .speaking-topics-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    text-align: center;
}

.speaking-topics-section .speaking-topics-container .speaking-topics-grid .speaking-topic-card {
    max-width: 270px;
    margin: 0 auto;
}

.speaking-topics-section .speaking-topics-container .speaking-topics-grid .speaking-topic-card h3 {
    font-size: 24px;
}

.speaking-topics-section .speaking-topics-container .speaking-topics-grid .speaking-topic-card span {
    font-weight: 600;
}

.headshots-section {
    background-image: url(https://councilapproval.com.au/wp-content/uploads/2022/10/edbg.png);
    --background-overlay: '';
    background-position: 0px -139px;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0px;
    position: relative;
}

.headshots-section .headshots-container {
    position: relative;
    z-index: 1;
}

.headshots-section .headshots-container h2 {
    text-align: center;
    color: #fff;
    font-size: 40px;
    margin-bottom: 40px;
}

.headshots-section .headshots-container .headshots-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
}

.headshots-section .headshots-container .headshots-grid img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 250px;
    border-radius: 6px;
}

.headshots-section:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

.speaking-sessions-section {
    padding: 50px 0px;
}

.speaking-sessions-section h2 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 40px;
}

.speaking-sessions-section .speaking-video-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.speaking-sessions-section .speaking-video-grid .speaking-video-card {
    position: relative;
    display: flex;
}

.speaking-sessions-section .speaking-video-grid .speaking-video-card span.play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    width: 60px;
    height: 60px;
    transform: translate(-50%, -50%);
}

.speaking-sessions-section .speaking-video-grid .speaking-video-card img {
    width: 100%;
    max-height: 230px;
}

.speaking-sessions-section .speaking-video-grid .speaking-video-card span.play-icon svg {
    filter: invert(1);
    width: 100%;
}

.speaking-sessions-section .speaking-sessions-btn-wrap {
    margin-top: 60px;
}

.freebies-section {
    background: #457c58;
    padding: 50px 0px 80px;
}

.freebies-section .freebies-container h2 {
    text-align: center;
    font-size: 40px;
    color: #fff;
    margin-bottom: 40px;
}

.freebies-section .freebies-container .freebies-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.freebies-section .freebies-container .freebies-grid .freebie-card {
    width: 100%;
    max-width: 415px;
    margin: 0 auto;
}

.freebies-section .freebies-container .freebies-grid .freebie-card img {
    width: 100%;
    height: 212px;
    object-fit: contain;
    margin-bottom: 10px;
}

.freebies-section .freebies-container .freebies-grid .freebie-card a.freebie-btn,
.testimonials-section .testimonials-container a.testimonials-btn {
    background: #f87c56;
    color: #fff;
    padding: 13px 40px;
    display: block;
    text-align: center;
    max-width: max-content;
    margin: 0 auto;
    font-size: 19px;
    font-weight: 600;
}

.testimonials-section {
    padding: 50px 0px;
}

.testimonials-section .testimonials-container {
    max-width: 852px;
    margin: 0 auto;
}

.testimonials-section .testimonials-container h2 {
    text-align: center;
    font-size: 40px;
}

.testimonials-section .testimonials-container .testimonial-list {
    margin-top: 50px;
}

.testimonials-section .testimonials-container .testimonial-list .testimonial-item {
    margin-bottom: 50px;
}

.testimonials-section .testimonials-container .testimonial-list .testimonial-item p {
    font-weight: 500;
    font-size: 21px;
}

.testimonials-container .testimonial-list .testimonial-item .testimonial-author {
    display: flex;
    align-items: center;
    gap: 15px;
}

.testimonials-container .testimonial-list .testimonial-item .testimonial-author img {
    max-width: 52px;
    width: 100%;
    border-radius: 50%;
}

.testimonials-container .testimonial-list .testimonial-item .testimonial-author h4 {
    margin: 0;
    font-size: 20px;
}

.testimonials-container .testimonial-list .testimonial-item .testimonial-author span {
    color: #001f44;
    font-size: 17px;
    font-weight: 600;
}

.freebies-section .freebies-container .freebies-grid .freebie-card a.freebie-btn:hover {
    background: #001f44;
}

.short-bio-section .short-bio-container p {
    color: #fff;
}

.video-popup {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.85);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 999999;
    padding: 30px;
}

.video-popup.active {
    display: flex;
}

.video-popup-inner {
    position: relative;
    width: 90%;
    max-width: 1200px;
    aspect-ratio: 16 / 9;
    background: #000;
}

.video-popup iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

.video-popup-close {
    position: absolute;
    right: 0;
    top: -45px;
    background: transparent;
    border: 0;
    color: #fff;
    font-size: 42px;
    cursor: pointer;
}

div#videoPopup {
    max-width: 100% !important;
    width: 100% !important;
    left: 0 !important;
    margin: 0;
}

div#videoPopup .video-popup-inner {
    position: static;
}

div#videoPopup .video-popup-inner button.video-popup-close {
    background: #000;
    border-radius: 50%;
    max-width: 50px;
    height: 50px;
    padding: 0;
    width: 100%;
    top: 10px;
    right: 10px;
    z-index: 10001;
}

/* arrows */
.video-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.55);
    color: #fff;
    border: 0;
    font-size: 28px;
    width: 45px;
    height: 45px;
    cursor: pointer;
    z-index: 10000;
}

.video-prev {
    left: 10px;
}

.video-next {
    right: 10px;
}

/* counter */
.video-counter {
    position: absolute;
    top: 15px;
    left: 15px;
    color: #fff;
    font-size: 15px;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.55);
    padding: 5px 10px;
    border-radius: 4px;
}

div#videoPopup button.video-nav {
    background: rgba(0, 0, 0, 0.55);
    padding: 0;
    color: #fff;
    transform: unset;
}

.navbar__item.navbar__item--level-0.main-login-logout {
    display: none;
}

header#header nav#navbar ul.navbar__list li.navbar__item i.fa-solid {
    display: none;
}

/* End */